/* Show it's not fixed to the top */
body {min-height: 75rem; font-size: 120%; font-family: eurostile,sans-serif; font-weight: 400; font-style: normal; overflow-x: hidden; background: #000;}
a{transition: all 0.5s ease;}
h1{color: #001588; text-transform: uppercase;}
h2{border-bottom: 2px solid #c20f2f; font-size: 1.8em; padding-bottom: 10px; color: #001588;}
h3{border-bottom: 2px solid #001588; font-size: 1.6em; padding-bottom: 10px; color: #c20f2f;}
.seperator-blue{background: #001588; height: 5px;}
.seperator-red{background: #c20f2f; height: 5px;}
.default-button{color: #FFF; text-transform: uppercase; font-size: 1.4em; padding: 8px 70px; clip-path: polygon(0 0, 90% 0%, 100% 100%, 10% 100%); background: #c20f2f}
.default-button:hover{clip-path: polygon(10% 0, 100% 0, 90% 100%, 0 100%); color: #FFF; text-decoration: none; background: #001588;}

/*** Side Nav **/
.side-content{padding-right:0px!important; padding-left:0px!important;}
.side-nav{background:#001588; border-top:solid 1px #467396; list-style:none; padding:0; margin:0;}
.side-nav ul{padding:0px;}
.side-nav>ul>li>ul>li>a>span{padding-left:20px;}
.side-nav li{position:relative; overflow:hidden;}
/*.side-nav li:last-child{border-bottom:solid 0px #467396;}*/
.side-nav a{border-bottom:solid 1px #467396; font-size:.9em; text-decoration:none; padding:.9em 0; padding-left:15px; text-align:left; display:block; position:relative; z-index:1; transition:.35s ease color; color: #FFF !important;}
.side-nav a:hover{color:#fff;}
.side-nav a:before{content:''; display:block; z-index:-1; position:absolute; left:-100%; top:0; width:100%; height:100%; border-right:solid 5px #8B8B8B; background:#c20f2f; transition:.35s ease left;}
.side-nav a.active:before, .side-nav a:hover:before{left:0;}

/*** Header Area ***/
.header{background: #FFF;}
.bg-light{background: #FFF !important;}
.header-logo{max-width: 100%;}
.nav-item{ padding: 0 10px;}
.nav-link{text-transform: uppercase; font-size: 1.2em; color: #2f2f2f !important; }
.nav-link:hover,.selected{color: #c20f2f !important;}
.dropdown-menu{margin-top:0px;}

.dropdown-menu{text-align:center; text-transform:uppercase; color:#fff; list-style:none; background-color:#363636; box-shadow:0 3px 3px #303030; border:0!important; border-radius:0px; opacity:0.95;}
.dropdown .dropdown-menu a{color:#fff; text-decoration:none; padding:10px; border-bottom:1px solid #666;}
.dropdown .dropdown-menu a:hover{color:#fff; background-color:#B32317;}

/*** Banner Area ***/
.banner-area{background-color:#fff;}
.banner-area-language-link{background: #001588; color: #FFF; font-size: 1.2em; text-transform: uppercase; padding: 5px 30px 5px 70px; clip-path: polygon(0 0, 100% 0, 100% 100%, 15% 100%); float: right; position:relative; z-index:10;}
.banner-area-language-link:hover{letter-spacing: 2px; text-decoration: none; color: #c20f2f; background: #FFF;}
.subpage-banner{background: url(../images/bg-subpage.jpg) top right no-repeat; background-size: cover; height: 600px;}
.subpage-title{background: #c20f2f; color: #FFF; font-size: 2.6em; text-transform: uppercase; clip-path: polygon(0 0, 100% 0%, 95% 100%, 0% 100%);  margin: 200px 0; padding: 20px 90px 20px 20px; display: inline-block;}

/*** Content Area ***/
.content-area{padding: 20px 0 60px 0; background: #FFF;}
.content-area-title-row{border-bottom: 3px solid #c20f2f;}
.content-area a{color: #c20f2f;}
.content-area a:hover{color: #001588}
.homepage-content-area-image{margin: 50px 0 40px 0;}
.homepage-content-area-title{font-weight: 700; border: none; color: #001588; margin-bottom: 20px;}
.homepage-content-area-copy{text-align: left; border-left:solid 5px #BD001F; position:relative; display:block;}
.homepage-content-area-copy span{margin-left:30px;display:inline-block;}
.homepage-content-area-copy{}
.homepage-content-area-copy:before{
    content:"";
    display:inline-block;
    position:absolute;
    border:10px solid #BD001F;
    border-color:transparent transparent transparent #BD001F;
    top:50%;
    margin-top:-10px;
}
.homepage-content-area-copy:after{
    content:"";
    display:inline-block;
    position:absolute;
    border:9px solid #BD001F;
    border-color:transparent transparent transparent #BD001F;
    top:50%;
    left:-1px;
    margin-top:-9px;
}
.content-area ol li{margin-bottom: 20px;}
.gray-box{padding: 30px; background: #E6E6E6; height: 100%; margin-top: 30px;}

/*** About Us ***/
.about-us-usa{padding: 60px 40px; background: url(/images/bg-about-us-usa.jpg) left center no-repeat; background-size: cover; color: #FFF; margin-bottom: 40px;}
.about-us-usa h2{color: #FFF;}
.about-us-flag{width: 100%; text-align: center;}
.ability-one-logo{max-width: 100%;}

/*** Leadership ***/
.leadership-button{width: 100%; text-align: center; display: block; padding: 10px 20px; color: #FFF !important; font-size: 1.4em; background: #c20f2f;}
.leadership-button:hover{background: #001588; letter-spacing: 1px; color: #FFF !important; text-decoration: none;}
.executive-photo{max-width: 90%; margin-top: 40px;}
.executive-name{color: #c20f2f; font-weight: 700; font-size: 1.4em; padding: 0; margin: 0;}
.executive-title{color: #808080 !important; font-size: 1em; font-weight: 400; padding: 0; margin: 0;}
.board-container{margin-bottom: 30px;}
.board-name{font-weight: 700; color: #001588; margin: 0;}
.board-name span{color: #c20f2f; font-weight: 400;}
.board-info{margin: 0;}

/*** Products ***/
.blue-box{background: #001588; color: #FFF; padding: 20px 0; margin-bottom: 30px;}
.blue-box ul{width: 100%;}
.blue-box p{width: 90%; background: #c20f2f; padding: 7px; margin: 0 auto 20px auto;}

/*** Footer Careers Area ***/
.footer-careers-area{background: url("../images/bg-footer-careers.jpg") center center no-repeat; background-size: cover;padding: 80px 0;}
.footer-careers-title{border: none; color: #fff04b; text-transform: uppercase; font-size: 2.2em; font-weight: 700; text-shadow: 0 0 5px #000000;}
.footer-careers-area p{color: #FFF; text-shadow: 0 0 5px #000000;}
.footer-careers-link{color: #FFF; width: 100%; text-align: left; padding: 8px 40px; background: #001588; display: block; font-size: 1.4em; text-transform: uppercase; margin-top: 40px;}
.footer-careers-link:hover{color: #001588; background: #FFF; letter-spacing: 2px; text-decoration: none;}

/*** Footer Area ***/
.footer-area{background: #2e2e2e;}
.footer-logo-container{padding: 30px 0; background: #fff;}
.footer-logo{max-width: 80%;}
.footer-contact-container{padding: 30px 0;}
.footer-contact-container p{font-weight: 700; color: #FFF; padding-left: 20px;}
.footer-contact-container span{color: #fff04b; font-size: 1.2em;}
.footer-social-icon{font-size: 2.4em; color: #FFF;}
.footer-social-icon:hover{text-decoration: none; color: #BA5051;}
.footer-logos-container{padding: 30px 0;}
.footer-logos{max-width: 90%; padding-right: 30px;}

/*** Footer Credit Area ***/
.footer-credit{background-color: #000}
.credit{padding: 10px 0; color: #FFF; font-size: .8em; margin:0;}
.credit img{width: 180px; transition: all 0.5s ease; filter: gray; -webkit-filter: grayscale(1); -webkit-transition: all .5s ease-in-out; }
.credit img:hover{filter: none; -webkit-filter: grayscale(0);}


/** Home Page **/
.learn-more-btn{color: #fff !important}
.home-icons:hover{text-decoration: none}

/** Livinguard **/
.wrapper-livinguard {margin-top: 100px;} 
.logo-img{padding-top: 50px; padding-bottom: 100px;}
.features-livinguard {margin-top: 50px; margin-bottom: 50px;}
.features-img-text{padding-top: 15px;}
.comparison-table{margin-top: 100px;}
.tips{margin-top: 100px;}
.tip-text{color: #0D61A0; font-size: 18pt;}
.faq-div{margin-top: 100px;}
.ready-to-buy{background-color: #004886}
.disclaimer{margin-top: 100px;}
.card{margin-top: 25px; box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3) !important;}
.card > .card-header{background-color: #fff; }
.card > .card-header >  h5 > button {color: #15427e !important; font-weight: bold; font-size: 18pt;}
.large-btn{width: 100%}
.expand-icon{ float: right; color: #BC1F54; display: block; position: relative; padding-top: 5px;}
.btn-text{float: left}
.tip-rows{margin-top: 15px;}

/** Contact Us **/
.embed-container-contact-map { position: relative; padding-bottom: 56.25%; height: 800px; overflow: hidden; max-width: 100%; } 
.embed-container-contact-map iframe, .embed-container-contact-map object, .embed-container-contact-map embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/** Job Openings **/

.jobs-iframe{display:block; border: none; width:100%; height: 1300px}

/** Extra small devices (portrait phones, less than 576px) **/

@media (max-width: 575.98px) { 
    .jobs-iframe{display:block; border: none; width:100%; height: 2200px !important}
        .nav-link{font-size: 1em !important}


}
.homepage-content-area-image{width: 40%;}


/** Small devices (landscape phones, 576px and up)) **/
@media (min-width: 576px) {
    .jobs-iframe{display:block; border: none; width:100%; height: 1770px !important}
    .nav-link{font-size: .8em !important}

}

/** Medium devices (tablets, 768px and up)) **/
@media (min-width: 768px) {
	.dropdown-toggle::after{display:none;}
	.homepage-content-area-image{width: 40%;}
    .nav-link{font-size: .7em !important}
}

@media (max-width: 768px) {
.dropdown-toggle::after {
    margin-left: 1em!important;
	}
}

/** Large devices (desktops, 992px and up)) **/
@media (min-width: 992px) {
/*        .nav-link{font-size: 1em !important}*/
}

/** Extra large devices (large desktops, 1200px and up)) **/
@media (min-width: 1200px) {
    .jobs-iframe{display:block; border: none; width:100%; height: 1700px !important}
        .nav-link{font-size: 1.2em !important}

}

